{% extends 'base.html' %}

{% block title %}
    Delete event {{data.name}}?
{% endblock %}

{% block content %}
    <form method="POST" novalidate>
        {% csrf_token %}
        <h3>Are you sure you will delete this event?</h3>
        <a class="btn btn-success" href="{% url 'event' %}">Cancel</a>
        <button class="btn btn-danger" type="submit">Yes</button>
    </form>
{% endblock %}